/*** Write your CSS structure here. ***/

ul.logos {
    -webkit-box-pack: center !important;
            justify-content: center !important;
}
.site-footer ul.menu {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
}
.site-footer ul.menu li {
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
}
.abt-title {
    margin-top: 0;
}
.about-bio > .vc_column-inner > .wpb_wrapper {
    background: #f5f5f5;
    padding: 20px 20px 60px;
}
.cnt-button .vc_column-inner {
    padding-top: 0 !important;
}
.cnt-button a.btn {
    text-align: center;
    display: table;
    margin: 20px auto;
}
.tablelist-abt {
    margin-top: 50px;
}
.cnt-button > .vc_column-inner > .wpb_wrapper {
    background: #f5f5f5;
    padding: 60px 20px;
}
ul.list-abt {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    border-left: 1px solid #e0e0e0;
    border-top: 1px solid #e0e0e0;
}

ul.list-abt li {
    -webkit-box-flex: 0;
            flex: 0 0 33.33%;
    max-width: 33.33%;
    padding: 10px;
    border-right: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
}
.map-frame iframe {
    width: 100%;
}
.cnt-form-wrap input.wpcf7-form-control.wpcf7-submit {
    background: #00265c;
    color: #fff;
}
.site-logo img {
    max-width: 200px;
}
.ho-list ul {
    padding: 0;
}

.ho-list ul li {
	display: flex;
}

span.ho-day {
    width: 100px;
}

.service-box > .vc_column-inner > .wpb_wrapper {
/*     background: #eee;
    height:100%;
    padding:20px;
    box-shadow:0px 0px 5px #ccc */
    
}
.service-box {
    margin-bottom: 30px;
    background: #fdfdfd;
    padding: 20px 30px !important;
    box-shadow: 0px 0px 4px #ddd;
}
ul#menu-main-menu > li > a:hover,
ul#menu-main-menu > li.current-menu-item  > a{color:#b6b6b6 !important;}

@media screen and (max-width:480px){
	ul.list-abt li{
		    -webkit-box-flex: 0;
    flex: 0 0 100%;
    max-width: 100%;
	}
}